<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"

    android:orientation="vertical">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/mConst"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/mTvValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:text="89"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_26"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mTvUnit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:text="89"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_14"
            app:layout_constraintBaseline_toBaselineOf="@+id/mTvValue"
            app:layout_constraintLeft_toRightOf="@+id/mTvValue" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <TextView
        android:id="@+id/mTvDesc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:text="bpm"
        android:textSize="@dimen/sp_13"
        app:layout_constraintLeft_toLeftOf="@+id/mConst"
        app:layout_constraintRight_toRightOf="@+id/mConst"
        app:layout_constraintTop_toBottomOf="@+id/mConst" />


</androidx.constraintlayout.widget.ConstraintLayout>

